
<!DOCTYPE html>
<html lang="zxx">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="IT Solutions &amp; Business Services Responsive HTML5 Bootstrap5  Website Template">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
        
        <!-- fav icon -->
        <link rel="icon" href="assets/images/fav-icon/fav-icon.png">
        
        <!-- bootstarp -->
        <link rel="stylesheet" href="css/vendors/bootstrap.min.css">
        
        <!-- animate.css file -->
        <link rel="stylesheet" href="css/vendors/animate.css">
        
        <!-- Swiper -->
        <link rel="stylesheet" href="css/vendors/swiper-bundle.min.css">
        
        <!-- flaticon -->
        <link rel="stylesheet" href="css/vendors/flaticon/flaticon.css">
        
        <!-- fontAwesome -->
        <link rel="stylesheet" href="css/vendors/all.min.css">
        
        <!-- bootstrap icons -->
        <!-- Option 1: Include in HTML -->
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css">
        
        <!-- Fancybox -->
        <link rel="stylesheet" href="css/vendors/jquery.fancybox.min.css">
        
        <!-- fonts site preconnect -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        
        <!-- fonts site preconnect -->
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        
        <!-- Font Family -->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Jost:wght@400;500;600;700;800&amp;display=swap">
        
        <!-- main-LTR -->
        <link rel="stylesheet" href="css/main-LTR.css">
        <title> flex-IT   |   Home-1</title>
  </head>
  <body class=" dark-theme ">
    <!--Start Page Header-->
    <header class=" page-header   header-basic" id="page-header">
      <div class="header-search-box">
        <div class="close-search"></div>
        <form class="nav-search search-form" role="search" method="get" action="#">
          <div class="search-wrapper"> 
            <label class="search-lbl">Search for:</label>
            <input class="search-input" type="search" placeholder="Search..." name="searchInput" autofocus="autofocus"/>
            <button class="search-btn" type="submit"><i class="bi bi-search icon"></i></button>
          </div>
        </form>
      </div>
      <div class="container">
        <nav class="menu-navbar">
          <div class="header-logo"><a class="logo-link" href="#"><img class="logo-img light-logo" loading="lazy" src="assets/images/logo/logo-light.webp" alt="logo"/><img class="logo-img  dark-logo" loading="lazy" src="assets/images/logo/logo-dark.webp" alt="logo"/></a></div>
          <div class="links menu-wrapper ">
            <ul class="list-js links-list">
              <li class="menu-item has-sub-menu"><a class="menu-link   active" href="#0">home <i class="fas fa-plus  plus-icon"> </i></a>
                <ul class="sub-menu ">
                  <li class="menu-item sub-menu-item"><a class="menu-link sub-menu-link  " href="./">home 1</a></li>
                  <li class="menu-item sub-menu-item"><a class="menu-link sub-menu-link  " href="home-2.html">home 2</a></li>
                  <li class="menu-item sub-menu-item"><a class="menu-link sub-menu-link  " href="home-2.html">home 3 [ Slider Style 1 ]</a></li>
                  <li class="menu-item sub-menu-item"><a class="menu-link sub-menu-link  " href="home-3.html">home 4 [ Slider Style 2 ]</a></li>
                  <li class="menu-item sub-menu-item"><a class="menu-link sub-menu-link  " href="home-rtl.html">home [ RTL languages ]</a></li>
                </ul>
              </li>
              <li class="menu-item"><a class="menu-link  " href="about-us.html">about us </a></li>
              <li class="menu-item has-sub-menu"><a class="menu-link  " href="#0">services<i class="fas fa-plus  plus-icon"> </i></a>
                <ul class="sub-menu ">
                  <li class="menu-item sub-menu-item"><a class="menu-link sub-menu-link  " href="services.html">services</a></li>
                  <li class="menu-item sub-menu-item"><a class="menu-link sub-menu-link  " href="service-single.html">service single</a></li>
                </ul>
              </li>
              <li class="menu-item has-sub-menu"><a class="menu-link  " href="#0">portfolio <i class="fas fa-plus  plus-icon"> </i></a>
                <ul class="sub-menu ">
                  <li class="menu-item sub-menu-item"><a class="menu-link sub-menu-link  " href="portfolio-grid.html">portfolio grid</a></li>
                  <li class="menu-item sub-menu-item"><a class="menu-link sub-menu-link  " href="portfolio-blocks.html">portfolio blocks</a></li>
                  <li class="menu-item sub-menu-item"><a class="menu-link sub-menu-link  " href="portfolio-slider.html">portfolio slider</a></li>
                  <li class="menu-item sub-menu-item"><a class="menu-link sub-menu-link  " href="portfolio-single.html">portfolio single</a></li>
                </ul>
              </li>
              <li class="menu-item has-sub-menu"><a class="menu-link  " href="#0">blog<i class="fas fa-plus  plus-icon"> </i></a>
                <ul class="sub-menu ">
                  <li class="menu-item sub-menu-item"><a class="menu-link sub-menu-link  " href="blog-home-1-col.html">blog home 1 colmun</a></li>
                  <li class="menu-item sub-menu-item"><a class="menu-link sub-menu-link  " href="blog-home-2-col.html">blog home 2 columns</a></li>
                  <li class="menu-item sub-menu-item"><a class="menu-link sub-menu-link  " href="blog-home-3-col.html">blog home 3 columns</a></li>
                  <li class="menu-item sub-menu-item"><a class="menu-link sub-menu-link  " href="post-single.html">single post</a></li>
                </ul>
              </li>
              <li class="menu-item has-sub-menu"><a class="menu-link  " href="#0">pages<i class="fas fa-plus  plus-icon"> </i></a>
                <ul class="sub-menu ">
                  <li class="menu-item sub-menu-item"><a class="menu-link sub-menu-link  " href="pricing.html">pricing plans</a></li>
                  <li class="menu-item sub-menu-item"><a class="menu-link sub-menu-link  " href="our-team.html">our team</a></li>
                  <li class="menu-item sub-menu-item"><a class="menu-link sub-menu-link  " href="team-member.html">team member</a></li>
                  <li class="menu-item sub-menu-item"><a class="menu-link sub-menu-link  " href="faq.html">FAQ</a></li>
                  <li class="menu-item sub-menu-item"><a class="menu-link sub-menu-link  " href="404.html">404 page</a></li>
                </ul>
              </li>
              <li class="menu-item"><a class="menu-link  " href="contact-us.html">contact us </a></li>
            </ul>
          </div>
          <div class="controls-box">
            <!--Menu Toggler button-->
            <div class="control  menu-toggler"><span></span><span></span><span></span></div>
            <!--search Icon button-->
            <div class="control header-search-btn"><i class="bi bi-search icon"></i></div>
            <!--Dark/Light mode button-->
            <div class="mode-switcher ">
              <div class="switch-inner go-light " title="Switch To Light Mode "><i class="bi bi-sun icon "></i></div>
              <div class="switch-inner go-dark" title="Switch To Dark Mode "><i class="bi bi-moon icon "></i></div>
            </div>
            <!--mini shoping cart-->
          </div>
        </nav>
      </div>
    </header>
    <!--End Page Header-->
    <!-- Start  Page hero-->
    <section class="page-hero  d-flex align-items-center  tringle-bg" id="page-hero">
      <div class="overlay-photo-image-bg" data-bg-img="assets/images/sections-bg-images/pattern-bg-1.jpg" data-bg-opacity=".2"></div>
      <div class="particles-js  dots" id="particles-js"></div>
      <div class="container">
        <div class="row align-items-center">
          <div class="col-12 col-lg-6 ">
            <!--Start of .hero-text-area-->
            <div class="hero-text-area   ">
              <div class="row">
                <div class="col-12   ">
                  <div class="hero-social-icons mb-3 ">
                    <div class="sc-wrapper dir-row sc-flat">
                      <ul class="sc-list">
                        <li class="sc-item " title="Facebook"><a class="sc-link" href="#0" title="social media icon"><i class="fab fa-facebook-f sc-icon"></i></a></li>
                        <li class="sc-item " title="youtube"><a class="sc-link" href="#0" title="social media icon"><i class="fab fa-youtube sc-icon"></i></a></li>
                        <li class="sc-item " title="instagram"><a class="sc-link" href="#0" title="social media icon"><i class="fab fa-instagram sc-icon"></i></a></li>
                        <li class="sc-item " title="twitter"><a class="sc-link" href="#0" title="social media icon"><i class="fab fa-twitter sc-icon"></i></a></li>
                      </ul>
                    </div>
                  </div>
                </div>
                <div class="col-12       ">
                  <div class="pre-title ">IT solutions             </div>
                  <h1 class="hero-title  ">providing the best  services & IT <span class="featured-text">solutions <svg xmlns="http://www.w3.org/2000/svg" class="wavey-underline"  width="1104.664" height="100.188" viewBox="0 0 1104.664 100.188">  <path id="Path_208" data-name="Path 208" d="M1395.385,1568.169a21.357,21.357,0,0,0-7.563,1.667c-5.893,2.122-10,6.516-13.9,10.646-9.685,10.253-18.565,21-27.757,31.568a74.7,74.7,0,0,1-10.36,9.6,40.274,40.274,0,0,1-4.749,2.291c-.58.154-1.151.288-1.731.406l-.07-.018c-.25-.121-.495-.247-.737-.381a69.246,69.246,0,0,1-9.219-8.363c-3.508-3.913-6.856-7.927-10.125-11.993a84.778,84.778,0,0,0-9.754-10.9,33.9,33.9,0,0,0-4.734-3.159,29.755,29.755,0,0,0-3.86-1.468,8.287,8.287,0,0,0-2.416-.514,25.223,25.223,0,0,0-8.575.116,37.238,37.238,0,0,0-6.61,2.031,55.378,55.378,0,0,0-9.6,5.049c-3.359,2.173-6.689,4.371-9.92,6.667-4.873,3.468-9.73,6.936-14.7,10.3a75.464,75.464,0,0,1-10.418,5.482c-.9.256-1.8.477-2.723.657h-.017q-.244-.123-.486-.252a123.025,123.025,0,0,1-14.522-13.025c-2.21-2.214-4.43-4.419-6.738-6.559a56.755,56.755,0,0,0-6.2-5.1,26.416,26.416,0,0,0-8.359-4.113,24.5,24.5,0,0,0-7.131-.829,24.16,24.16,0,0,0-5.9.953,45.529,45.529,0,0,0-4.43,1.659,25.049,25.049,0,0,0-3.88,2.388,43.866,43.866,0,0,0-7.121,6.052c-2.916,2.919-5.559,6.053-8.162,9.179-4.706,5.669-8.674,11.735-13.477,17.349a40.793,40.793,0,0,1-3.312,3.018c-1.77-.869-3.456-1.838-5.139-2.847-2.985-2.082-5.832-4.252-8.629-6.526-3.388-2.745-6.551-5.7-9.714-8.631q-4.449-4.13-8.909-8.259c-1.375-1.268-2.779-2.529-4.242-3.723-3.7-3.034-7.554-6.052-12.161-8.075-1.444-.531-2.887-1.037-4.341-1.534-.4-.091-.805-.191-1.208-.29q-2.3-.312-4.607-.539a24.017,24.017,0,0,0-7.9,1.153,22.473,22.473,0,0,0-4.194,1.633,32.6,32.6,0,0,0-4.823,3.142,25.689,25.689,0,0,0-3.968,3.7,143.436,143.436,0,0,0-9.822,11.674c-2.524,3.4-4.961,6.84-7.4,10.281-2.548,3.581-5.078,7.193-7.894,10.631l-.04-.024c-7.131-4.818-13.964-9.976-20.737-15.134-7.936-6.035-15.519-12.5-24.183-17.809a56.468,56.468,0,0,0-7.219-3.764,57.227,57.227,0,0,0-6.3-2.181,33.858,33.858,0,0,0-6.424-.846c-1.561.083-3.1.241-4.645.465a27.682,27.682,0,0,0-5.648,1.749,56.414,56.414,0,0,0-9.066,5.332,85.607,85.607,0,0,0-10.647,8.746c-7.2,6.686-13.456,14.117-19.865,21.341-1.1,1.186-2.207,2.358-3.38,3.482-.861-.86-1.69-1.744-2.512-2.624-5.094-5.73-9.878-11.655-15.025-17.348-1.866-2.065-3.753-4.105-5.688-6.111a54.566,54.566,0,0,0-4.606-4.17,26.641,26.641,0,0,0-7.464-4.362,19.329,19.329,0,0,0-3.969-1.268,23.247,23.247,0,0,0-5.412-.448,27.049,27.049,0,0,0-9.252,2.189,64.6,64.6,0,0,0-6.807,3.1,188.563,188.563,0,0,0-24.212,15.654c-7.265,5.4-14.36,11-21.938,16.1a58.665,58.665,0,0,1-8.325,4.456c-.832.234-1.648.426-2.5.589-.122,0-.244,0-.367,0l-.144-.033c-.107-.051-.212-.1-.317-.156a41.819,41.819,0,0,1-3.947-3.516,93.708,93.708,0,0,1-5.968-8.2c-1.867-2.852-3.585-5.779-5.432-8.639-3.28-5.091-6.748-10.223-11.767-14.261a20.525,20.525,0,0,0-7.534-3.789,16.866,16.866,0,0,0-4.292-.655,33.2,33.2,0,0,0-5.363.456c-1.316.381-2.612.821-3.87,1.318a27.008,27.008,0,0,0-3.428,1.816c-1.561.954-3.045,2-4.547,3.018a171.305,171.305,0,0,0-17.327,13.979c-5.795,5.153-11.268,10.63-17.718,15.214a48.483,48.483,0,0,1-4.709,2.516c-.392.114-.784.217-1.182.313-5.283-3.993-9.674-8.814-14.118-13.45-4.312-4.477-8.594-9-13.29-13.2-5.284-4.718-11.05-9.369-18.318-11.765a28.559,28.559,0,0,0-7.475-1.194c-1.424.124-2.838.306-4.233.539-1.307.414-2.6.862-3.879,1.343a33.49,33.49,0,0,0-5.452,3.607,42.418,42.418,0,0,0-4.754,4.833c-3.808,4.195-7.459,8.482-11.241,12.69-2.722,2.866-5.442,5.741-8.334,8.495a110.3,110.3,0,0,1-12.253,10.513c-.676.4-1.355.765-2.053,1.107-3.421-2.787-6.435-5.972-9.5-9.025s-6.12-6.1-9.273-9.071c-4.98-4.685-10.205-9.336-16.334-12.951a29.591,29.591,0,0,0-7.347-3.325,14.36,14.36,0,0,0-4.086-.688c-.491-.05-.992-.091-1.493-.141a36.093,36.093,0,0,0-3.782.489c-1.158.39-2.3.8-3.417,1.26a11.837,11.837,0,0,0-3.684,2.786,38.113,38.113,0,0,0-4.145,5.257,156.759,156.759,0,0,0-12.012,22.046c-1.651,3.549-3.016,7.172-4.371,10.8-.639,1.733-1.16,3.5-1.876,5.207-1.062,2.545-2.1,5.082-3.271,7.595a1.894,1.894,0,0,0,1.1,2.28,2.668,2.668,0,0,0,3.261-.73c2.73-3.971,5.716-7.736,8.859-11.475,2.878-3.424,5.933-6.749,8.919-10.107,5.268-5.9,10.466-11.851,15.731-17.75.333.183.663.37.993.562,7.6,5.265,13.967,11.673,20.286,17.984,2.485,2.479,4.94,4.983,7.484,7.421,2.515,2.413,5.019,4.933,8.261,6.707a18.993,18.993,0,0,0,6.217,2.173,21.641,21.641,0,0,0,10.373-.9c7.366-2.421,12.926-7.346,18.426-11.964,3.006-2.529,5.727-5.365,8.5-8.093,5.2-5.118,10.08-10.457,14.958-15.8,1.527-1.616,3.039-3.23,4.73-4.709.706.36,1.393.741,2.075,1.144,7.925,5.608,14.364,12.627,20.846,19.375,3.2,3.325,6.424,6.625,9.822,9.808a45.086,45.086,0,0,0,7.966,6.128,11.269,11.269,0,0,0,2.259,1.135c.874.316,1.748.622,2.623.937a12.809,12.809,0,0,0,4.155.68,26.906,26.906,0,0,0,11.226-1.4c7.927-2.57,14.409-7.429,20.283-12.47,3.094-2.653,6.07-5.414,9.125-8.093a234.791,234.791,0,0,1,18.358-14.822c4.517,5.537,7.877,11.693,11.747,17.551a73.925,73.925,0,0,0,7.5,9.568,51.738,51.738,0,0,0,4.686,4.46,29.5,29.5,0,0,0,3.427,2.363,24.359,24.359,0,0,0,5.3,2.421c5.706,2.032,12.306,1.617,18.023-.165,8.035-2.5,14.615-7.147,21.118-11.707,3.084-2.164,6.079-4.42,9.075-6.667,5.769-4.312,11.51-8.631,17.485-12.724a113.949,113.949,0,0,1,16.474-8.936,64.641,64.641,0,0,1,8.45,7.941c4.85,5.48,9.537,11.053,14.432,16.5a87.007,87.007,0,0,0,9.341,9.427,26.069,26.069,0,0,0,3.055,2.073,10.084,10.084,0,0,0,3.536,1.467,13.307,13.307,0,0,0,4.862.913,29.729,29.729,0,0,0,5.353-.639c3.418-.746,6.267-2.795,8.919-4.618a39.946,39.946,0,0,0,5.019-4.428c5.363-5.2,10.038-10.894,15.274-16.185a121.467,121.467,0,0,1,16.741-14.571c.87-.521,1.749-1.014,2.662-1.475l.276.073a51.763,51.763,0,0,1,6.551,3.257c6.848,4.661,13.244,9.761,19.747,14.756,7.259,5.572,14.665,11.069,22.317,16.243a57.253,57.253,0,0,0,8.819,5.281,20.68,20.68,0,0,0,9.312,1.883,19.363,19.363,0,0,0,7.406-1.7,42.414,42.414,0,0,0,5.382-3.3,20.763,20.763,0,0,0,2.161-1.924c1.454-1.393,2.741-2.926,4.077-4.394,1.325-1.451,2.485-3.01,3.673-4.544,1.463-1.881,2.878-3.78,4.293-5.687,4.834-6.49,9.512-13.021,14.91-19.18.555-.552,1.122-1.089,1.708-1.61.1.057.209.115.313.173,6.282,4.5,11.65,9.908,17.2,15.02a163.615,163.615,0,0,0,18.485,15.231c2.269,1.55,4.6,3.027,6.945,4.486a47.181,47.181,0,0,0,6.3,3.283,27.077,27.077,0,0,0,11.138,2.255,24.392,24.392,0,0,0,9.577-2.23,41.8,41.8,0,0,0,7.868-4.934,53.288,53.288,0,0,0,7.15-7.2c1.327-1.509,2.614-3.052,3.841-4.618,4.5-5.763,8.879-11.569,13.724-17.12,1.206-1.237,2.419-2.456,3.718-3.613,2.214,1.819,4.255,3.788,6.308,5.75,2.367,2.255,4.656,4.56,7,6.824,2.219,2.139,4.468,4.286,6.884,6.277.757.621,1.523,1.243,2.279,1.865a55.074,55.074,0,0,0,6.394,4.32,20.453,20.453,0,0,0,4.43,1.774,14.3,14.3,0,0,0,3.242.912c4.007.87,8.064.415,12.061-.158a34.471,34.471,0,0,0,7.5-2.321,63.157,63.157,0,0,0,6.434-2.977,109.528,109.528,0,0,0,10.53-6.592c2.848-1.948,5.687-3.913,8.437-5.952,5.157-3.823,10.248-7.693,15.573-11.348,1.425-.856,2.851-1.677,4.356-2.4a46.694,46.694,0,0,1,3.826,3.609c5.82,6.463,11.621,12.927,17.91,19.072a76.822,76.822,0,0,0,7.387,6.351,26.97,26.97,0,0,0,8.683,4.552,25.388,25.388,0,0,0,11.629.556,46.95,46.95,0,0,0,8.094-2.454,37.83,37.83,0,0,0,8.408-4.561,81.5,81.5,0,0,0,8.349-6.807c3.378-3.018,6.335-6.434,9.36-9.7,2.8-3.017,5.569-6.052,8.369-9.07,3.034-3.266,6.07-6.534,9.164-9.759,1.748-1.807,3.5-3.615,5.264-5.406,1.345-1.375,2.7-2.738,4.142-4.033,1.959,2.939,3.523,6.068,5.287,9.091a102.254,102.254,0,0,0,7.357,11.152,73.1,73.1,0,0,0,9.45,9.916,54.363,54.363,0,0,0,4.38,3.4,37.472,37.472,0,0,0,6.885,4,27.526,27.526,0,0,0,6.9,1.948,28.637,28.637,0,0,0,4.765.4,38.314,38.314,0,0,0,6.521-.713,34.284,34.284,0,0,0,7.22-2.255,55.5,55.5,0,0,0,7.534-3.673c8.564-4.892,15.921-11.276,23.14-17.478,2.564-2.2,5.1-4.427,7.642-6.642,2.695-2.334,5.41-4.692,8.34-6.825.169.152.337.308.5.465,2.514,3,4.676,6.19,7,9.3,2.23,2.993,4.509,5.961,6.807,8.921,2.092,2.7,4.243,5.423,6.561,8a54.978,54.978,0,0,0,7.072,7.13,18.737,18.737,0,0,0,6.876,3.467,26.353,26.353,0,0,0,10.47.3,71.973,71.973,0,0,0,15.814-5.315c2.74-1.193,5.363-2.537,8.015-3.863,3.841-1.924,7.524-4.022,11.236-6.111,1.474-.829,2.859-1.774,4.273-2.661,2.22-1.394,4.538-2.737,6.66-4.246,1.7-1.2,3.388-2.421,5.077-3.631,2.614-1.874,4.922-3.972,7.368-6a5.547,5.547,0,0,0,1.149-7.545,7.359,7.359,0,0,0-4.411-2.869,9.332,9.332,0,0,0-5.687.63c-.386.141-.768.284-1.152.427-2.566.891-5.157,1.755-7.609,2.84-2.092.928-4.194,1.857-6.286,2.786-3.252,1.442-6.345,3.159-9.488,4.742-8.387,4.231-16.5,8.768-25.376,12.235-1.145.358-2.293.671-3.47.941q-.555-.505-1.08-1.033a179.832,179.832,0,0,1-11.553-16.28c-2.043-3.109-4.107-6.193-6.228-9.261a49.911,49.911,0,0,0-3.281-4.17c-.933-1.054-1.9-2.09-2.9-3.1a24.214,24.214,0,0,0-20.44-6.153c-7.593,1.269-13.319,6.128-18.564,10.613-2.878,2.463-5.648,5-8.447,7.529a194.132,194.132,0,0,1-19.2,15.756,54.882,54.882,0,0,1-7.621,3.938c-.888.246-1.764.449-2.673.624-.143,0-.286.006-.43.006-.308-.063-.612-.133-.916-.209-.712-.338-1.4-.7-2.069-1.094a58.392,58.392,0,0,1-7.122-6.2,70.261,70.261,0,0,1-7.978-11.366c-1.778-3.168-3.477-6.368-5.225-9.552a26.78,26.78,0,0,0-9.774-10.63,21.285,21.285,0,0,0-6.944-2.544,22.865,22.865,0,0,0-4.153-.379c-.164,0-.328,0-.493.005Zm-2.8,18.564a9.723,9.723,0,0,1,1.384.495q-.693-.246-1.384-.495Zm7.023.141q-.51.184-1.025.367.5-.2,1.025-.367Zm100.709,4.264-.2.022.2-.022Zm1.365.167.107.038-.107-.037Zm-.949.133,0,0-.126.044.124-.046Zm-216.174,15.218,0,0c-.139.017-.278.032-.416.047.137-.019.274-.036.411-.05Zm1.107.139c.114.04.227.082.338.127l-.348-.123.01,0Zm-.411.191q.348.219.68.459l-.691-.453.011-.006Zm-105.625,1.694q.443.139.868.31l-.868-.31Zm-100.207.6-.692.077c.228-.033.46-.059.692-.077Zm-1.295.444c.1.014.19.028.284.045l-.3-.033.014-.012Zm364.3.261c-.211.029-.422.053-.633.074l0,0,.629-.072Zm-.653.075h0l-.019,0,.021,0Zm-476.071,1-.841.1c.28-.046.56-.078.841-.1Zm1.352.005c.283.022.566.055.851.1l-.857-.1.006,0Zm-.67.1-1.043.37q.512-.21,1.043-.37Zm575.443.37.324.213-.011,0c-.106-.07-.211-.142-.313-.216Zm1.708.191c-.3.046-.6.08-.9.1h0l.9-.1Zm-673.33,2.85c.182.016.366.035.548.06q-.274-.029-.548-.06Zm-.8.117q.425.134.837.3c-.282-.1-.563-.2-.845-.3l.008,0Zm-222.3.606-.54.062c.179-.026.358-.047.54-.062Zm-2.374.542.014.007-.252.09c.078-.034.159-.066.238-.1Zm.988.215c.066.023.132.048.2.073l-.2-.071v0Zm105.433.264c.17.054.336.113.5.175l-.5-.175Zm6.246.662-.6.068h0q.294-.045.6-.067Zm466.3.208,1.233.438c-.419-.126-.83-.273-1.233-.438Zm-.147.514.648.075c-.216-.021-.432-.045-.648-.075Zm-581.111,1.426c-.421.467-.847.929-1.269,1.39l1.269-1.39Zm684.823,5.083c.547.06,1.1.12,1.641.182a10.366,10.366,0,0,1-1.641-.182Zm-409.006,2.022c-.58.631-1.156,1.264-1.737,1.894.578-.629,1.158-1.265,1.737-1.894Zm220.5,3.282.669.076c-.225-.019-.448-.045-.669-.076Zm-345.858,6.8c.269.18.541.358.812.537-.278-.169-.549-.347-.812-.537Zm-.03.506,1.242.439a12.42,12.42,0,0,1-1.242-.439Zm-97.6.092.5.056c-.167-.016-.334-.034-.5-.056Zm97.8.423c.287.03.574.063.861.1-.288-.024-.574-.055-.861-.1Zm-201.748,2.76.552.36-.016.008c-.182-.118-.361-.24-.536-.368Zm-1.5.564,1.3.145-.017.007-.01,0a9.2,9.2,0,0,1-1.275-.154Zm2.877.092c-.062.008-.125.014-.187.021h0l.189-.02Z" transform="translate(-504.796 -1565.664)" fill="none" stroke="#030303" stroke-width="5"/></svg>  </span><span class="design-element rounded-shape stripes"></span></h1>
                </div>
                <div class="col-10       ">
                  <p class="hero-subtitle ">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed
                    architecto dolorum inventore totam adipisci 
                    
                  </p>
                </div>
                <div class="col-12   ">
                  <div class="cta-links-area "><a class=" btn-outline cta-link cta-link-primary " href="#0">start now</a>
                    <div class="play-btn-row-dir "><a class="video-link" href="https://www.youtube.com/watch?v=QI4_dGvZ5yE&amp;ab_channel=JUtah" role="button" title="play" data-fancybox="data-fancybox">
                        <div class="play-video-btn">
                          <div class="play-btn"> <i class="fas fa-play icon"></i></div>
                        </div></a></div>
                  </div>
                </div>
              </div>
            </div>
            <!--End of .hero-text-area-->
          </div>
          <!--start of .image-area -->
          <div class="col-12   mx-md-auto col-lg-6 text-center " data-tilt>  
            <div class="hero-image-area mb-5 mb-lg-0">
              <div class="hero-img-wraper  "><img class="img-fluid " src="assets/images/hero/illustration-1.png" alt="" draggable="false"></div>
            </div>
          </div>
          <!--End of .image-area -->
        </div>
      </div>
    </section>
    <!-- End  Page hero-->
    <!-- Start  services Section-->
    <section class="services services-boxed mega-section  " id="services">
      <div class="container">
        <div class="sec-heading  ">
          <div class="content-area"><span class=" pre-title       wow fadeInUp " data-wow-delay=".2s">services</span>
            <h2 class=" title    wow fadeInUp" data-wow-delay=".4s"><span class='hollow-text'>services</span> we offer</h2>
            <p class="subtitle   wow fadeInUp " data-wow-delay=".6s">Lorem ipsum dolor sit amet consectetur adipisicing elit Omnis <br>id atque  dignissimos repellat quae ullam.</p>
          </div>
          <div class=" cta-area   wow fadeInUp" data-wow-delay=".8s"><a class="cta-btn btn-solid    ">see all services <i class="bi bi-arrow-right icon "></i></a></div>
        </div>
        <div class="row gx-4 gy-4 services-row ">  
          <div class="col-12 col-md-6  col-lg-4 mx-auto ">
            <!--Start First service box-->
            <div class="box service-box  wow fadeInUp reveal-start" data-wow-offset="0" data-wow-delay=".1s">
              <div class="service-icon"><i class="flaticon-web-development font-icon"></i></div><span class="service-num hollow-text">1    </span>
              <div class="service-content">
                <h3 class="service-title">web development</h3>
                <p class="service-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Neque repellendus minima reiciendis nobis dolore obcaecati.</p>
              </div><a class="read-more" href="service-single.html">read more<i class="bi bi-arrow-right icon "></i></a>
            </div>
            <!-- End First service box   -->
          </div>
          <div class="col-12 col-md-6  col-lg-4 mx-auto ">
            <!--Start Second service box-->
            <div class="box service-box  wow fadeInUp reveal-start" data-wow-offset="0" data-wow-delay=".2s">
              <div class="service-icon"><i class="flaticon-nanotechnology font-icon"></i></div><span class="service-num hollow-text">2    </span>
              <div class="service-content">
                <h3 class="service-title">Digital Marketing</h3>
                <p class="service-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Neque repellendus minima reiciendis nobis dolore obcaecati.</p>
              </div><a class="read-more" href="service-single.html">read more<i class="bi bi-arrow-right icon "></i></a>
            </div>
            <!-- End Second service box-->
          </div>
          <div class="col-12 col-md-6  col-lg-4 mx-auto  ">
            <!--Start Third service box-->
            <div class="box service-box  wow fadeInUp reveal-start" data-wow-offset="0" data-wow-delay=".3s">
              <div class="service-icon"><i class="flaticon-web-domain font-icon"></i></div><span class="service-num hollow-text">3    </span>
              <div class="service-content">
                <h3 class="service-title">SaaS products </h3>
                <p class="service-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Neque repellendus minima reiciendis nobis dolore obcaecati.</p>
              </div><a class="read-more" href="service-single.html">read more<i class="bi bi-arrow-right icon "></i></a>
            </div>
            <!-- End Third service box-->
          </div>
          <div class="col-12 col-md-6  col-lg-4 mx-auto  ">
            <!--Start fourth service box-->
            <div class="box service-box  wow fadeInUp reveal-start" data-wow-offset="0" data-wow-delay=".4s">
              <div class="service-icon"><i class="flaticon-profile font-icon"></i></div><span class="service-num hollow-text">4    </span>
              <div class="service-content">
                <h3 class="service-title">Apps development</h3>
                <p class="service-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Neque repellendus minima reiciendis nobis dolore obcaecati.</p>
              </div><a class="read-more" href="service-single.html">read more<i class="bi bi-arrow-right icon "></i></a>
            </div>
            <!-- End fourth service box   -->
          </div>
          <div class="col-12 col-md-6  col-lg-4 mx-auto  ">
            <!--Start 5th service box-->
            <div class="box service-box  wow fadeInUp reveal-start" data-wow-offset="0" data-wow-delay=".5s">
              <div class="service-icon"><i class="flaticon-search font-icon"></i></div><span class="service-num hollow-text">5    </span>
              <div class="service-content">
                <h3 class="service-title">SEO services</h3>
                <p class="service-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Neque repellendus minima reiciendis nobis dolore obcaecati.</p>
              </div><a class="read-more" href="service-single.html">read more<i class="bi bi-arrow-right icon "></i></a>
            </div>
            <!-- End 5th service box-->
          </div>
          <div class="col-12 col-md-6  col-lg-4 mx-auto  ">
            <!--Start 6th service box-->
            <div class="box service-box  wow fadeInUp  reveal-start" data-wow-offset="0" data-wow-delay=".6s">
              <div class="service-icon"><i class="flaticon-strategy font-icon"></i></div><span class="service-num hollow-text">6    </span>
              <div class="service-content">
                <h3 class="service-title">data analysis</h3>
                <p class="service-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Neque repellendus minima reiciendis nobis dolore obcaecati.</p>
              </div><a class="read-more" href="service-single.html">read more<i class="bi bi-arrow-right icon "></i></a>
            </div>
            <!-- End 6th service box-->
          </div>
        </div>
      </div>
    </section>
    <!-- End  services Section-->
    <!-- Start  about Section-->
    <section class="about mega-section" id="about">
      <div class="container">
        <!-- Start first about div-->
        <div class="content-block  ">
          <div class="row">
            <div class="col-12 col-lg-6 d-flex align-items-center order-1 order-lg-0 about-col pad-end  wow fadeInUp " data-wow-delay="0.6s">
              <div class="text-area ">
                <div class="sec-heading  light-title ">
                  <div class="content-area"><span class=" pre-title       wow fadeInUp " data-wow-delay=".2s">about Us</span>
                    <h2 class=" title    wow fadeInUp" data-wow-delay=".4s"><span class='hollow-text'>trusted</span> by worldwide clients  since<span class='featured-text'>  1980. <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 500 150" preserveAspectRatio="none"><path d="M7.7,145.6C109,125,299.9,116.2,401,121.3c42.1,2.2,87.6,11.8,87.3,25.7"></path></svg></span></h2>
                  </div>
                </div>
                <p class=" about-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. A officia molestiae dolorum tempora ut accusamus cupiditate! Nesciunt tempora reiciendis libero voluptate!</p>
                <div class="info-items-list ">
                  <div class="row ">
                    <div class="col-9 col-xl-6">
                      <div class="info-item"><i class="flaticon-medal  info-icon"></i>
                        <div class="info-content">
                          <h5 class="info-title">first on field </h5>
                          <p class="info-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aspernatur, iste</p>
                        </div>
                      </div>
                    </div>
                    <div class="col-9 col-xl-6">
                      <div class="info-item"><i class="flaticon-game-console info-icon"></i>
                        <div class="info-content">
                          <h5 class="info-title">easy to reach </h5>
                          <p class="info-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aspernatur, iste</p>
                        </div>
                      </div>
                    </div>
                    <div class="col-9 col-xl-6">
                      <div class="info-item"><i class="flaticon-map info-icon"></i>
                        <div class="info-content">
                          <h5 class="info-title">worldwide services  </h5>
                          <p class="info-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aspernatur, iste</p>
                        </div>
                      </div>
                    </div>
                    <div class="col-9 col-xl-6">
                      <div class="info-item"><i class="flaticon-technical-support-1  info-icon"></i>
                        <div class="info-content">
                          <h5 class="info-title">24/7 support  </h5>
                          <p class="info-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aspernatur, iste</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="cta-area"><a class=" btn-solid reveal-start" href="about-us.html">Get in touch</a>
                </div>
              </div>
            </div>
            <div class="col-12 col-lg-6 d-flex align-items-center order-0 order-lg-1 about-col  wow fadeInUp" data-wow-delay="0.2s">
              <div class="img-area  " data-tilt>
                <div class="image   "><img class="about-img img-fluid " loading="lazy" src="assets/images/about/3.png" alt="Our vision"></div>
              </div>
            </div>
          </div>
        </div>
        <!--End first about div-->
        <!-- Start first about div-->
        <div class="content-block  ">
          <div class="row">
            <div class="col-12 col-lg-6 d-flex align-items-center about-col  wow fadeInUp" data-wow-delay="0.2s">
              <div class="img-area  ">
                <div class="image  " data-tilt><img class="about-img img-fluid " loading="lazy" src="assets/images/about/1.png" alt="about"></div>
              </div>
            </div>
            <div class="col-12 col-lg-6 d-flex align-items-center about-col pad-start  wow fadeInUp " data-wow-delay="0.6s">
              <div class="text-area ">
                <div class="sec-heading  light-title ">
                  <div class="content-area"><span class=" pre-title       wow fadeInUp " data-wow-delay=".2s">why choose us</span>
                    <h2 class=" title    wow fadeInUp" data-wow-delay=".4s">Why our <span class='hollow-text'> customers</span>  choose <span class='featured-text'>working <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 500 150" preserveAspectRatio="none"><path d="M7.7,145.6C109,125,299.9,116.2,401,121.3c42.1,2.2,87.6,11.8,87.3,25.7"></path></svg></span> with us</h2>
                  </div>
                </div>
                <p class=" about-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. A officia molestiae dolorum tempora ut accusamus cupiditate! Nesciunt tempora reiciendis libero voluptate!</p>
                <div class="info-items-list">
                  <div class="row ">
                    <div class="col-12 ">
                      <div class="info-item"><span class="info-number ">01.</span>
                        <div class="info-content">
                          <h5 class="info-title">latest technologies </h5>
                          <p class="info-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Neque repellendus minima reiciendis nobis dolore obcaecati.</p>
                        </div>
                      </div>
                    </div>
                    <div class="col-12 ">
                      <div class="info-item"><span class="info-number ">02.</span>
                        <div class="info-content">
                          <h5 class="info-title">uniqe solutions </h5>
                          <p class="info-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Neque repellendus minima reiciendis nobis dolore obcaecati.</p>
                        </div>
                      </div>
                    </div>
                    <div class="col-12 ">
                      <div class="info-item"><span class="info-number ">03.</span>
                        <div class="info-content">
                          <h5 class="info-title">powerful strategies </h5>
                          <p class="info-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Neque repellendus minima reiciendis nobis dolore obcaecati.</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="cta-area "><a class=" btn-solid " href="about-us.html">get in toutch</a></div>
              </div>
            </div>
          </div>
        </div>
        <!--End first about div-->
      </div>
    </section>
    <!-- End  about Section-->
    <!-- Start  stats Section-->
    <section class="stats js-stats-counter mega-section">
      <div class="overlay-photo-image-bg" data-bg-img="assets/images/sections-bg-images/pattern-bg-3.jpg" data-bg-opacity=".2"></div>
      <div class="container">
        <div class="stats-inner">
          <div class="row ">
            <!--Info One-->
            <div class="col-12 col-md-6 col-lg-3 stat-box ">
              <div class="stat-box-inner  " data-tilt="data-tilt"><i class="flaticon-project-management stat-icon"></i>
                <p class="stat-num "><span class="counter" data-from="10" data-to="750" data-speed="3000" data-refresh-interval="50"></span><span class="sign">+</span></p><span class="stat-desc">finished projects</span>
              </div>
            </div>
            <!--Info Two-->
            <div class="col-12 col-md-6 col-lg-3 stat-box ">
              <div class="stat-box-inner  " data-tilt="data-tilt"><i class="flaticon-content-management stat-icon"></i>
                <p class="stat-num "><span class="counter" data-from="0" data-to="23" data-speed="3000" data-refresh-interval="50"></span><span class="sign">+</span></p><span class="stat-desc">Created jobs</span>
              </div>
            </div>
            <!--Info Three-->
            <div class="col-12 col-md-6 col-lg-3 stat-box ">
              <div class="stat-box-inner  " data-tilt="data-tilt"><i class="flaticon-user stat-icon"></i>
                <p class="stat-num "><span class="counter" data-from="0" data-to="200" data-speed="3000" data-refresh-interval="50"></span><span class="sign">+</span></p><span class="stat-desc">happy customers</span>
              </div>
            </div>
            <!--Info Four-->
            <div class="col-12 col-md-6 col-lg-3 stat-box ">
              <div class="stat-box-inner  " data-tilt="data-tilt"><i class="flaticon-aim stat-icon"></i>
                <p class="stat-num "><span class="counter" data-from="0" data-to="28" data-speed="3000" data-refresh-interval="50"></span><span class="sign">+</span></p><span class="stat-desc">years Of exprience</span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End  stats Section-->
    <!-- Start  portfolio-slider Section-->
    <section class="portfolio portfolio-blocks mega-section   " id="portfolio">
      <div class="container">
        <div class="sec-heading  ">
          <div class="content-area"><span class=" pre-title       wow fadeInUp " data-wow-delay=".2s">portfolio</span>
            <h2 class=" title    wow fadeInUp" data-wow-delay=".4s">Awesome <span class='hollow-text'>portfolio</span></h2>
          </div>
          <div class=" cta-area   wow fadeInUp" data-wow-delay=".8s"><a class="cta-btn btn-solid    " href="portfolio-grid.html">see more <i class="bi bi-arrow-right icon "></i></a></div>
        </div>
        <div class="portfolio-wrapper  ">
          <!--a menu of links to show the photos users needs   -->
          <ul class="portfolio-btn-list wow fadeInUp" data-wow-delay=".2s">
            <li class="portfolio-btn active " data-filter="*">All</li>
            <li class="portfolio-btn        " data-filter=".mobile">mobile apps</li>
            <li class="portfolio-btn        " data-filter=".web">cloud</li>
            <li class="portfolio-btn        " data-filter=".data">data analaysis</li>
            <li class="portfolio-btn        " data-filter=".hosting">hosting</li>
          </ul>
          <div class="portfolio-group wow fadeIn" data-wow-delay=".4s">
            <div class="row ">
              <div class="col-12  col-md-6  col-lg-4  portfolio-item mobile ">
                <div class="item   "><a class="portfolio-img-link" href="portfolio-single.html"><img class="portfolio-img   img-fluid " loading="lazy" src="assets/images/portfolio/1.jpg" alt="portfolio item photo"/></a>
                  <div class="item-info ">
                    <h3 class="item-title">mobile apps</h3><i class="bi bi-arrow-right icon "></i>
                  </div>
                </div>
              </div>
              <div class="col-12  col-md-6  col-lg-4  portfolio-item web  ">
                <div class="item   "><a class="portfolio-img-link" href="portfolio-single.html"><img class="portfolio-img   img-fluid " loading="lazy" src="assets/images/portfolio/2.jpg" alt="portfolio item photo"/></a>
                  <div class="item-info ">
                    <h3 class="item-title">cloud</h3><i class="bi bi-arrow-right icon "></i>
                  </div>
                </div>
              </div>
              <div class="col-12  col-md-6  col-lg-4  portfolio-item data ">
                <div class="item   "><a class="portfolio-img-link" href="portfolio-single.html"><img class="portfolio-img   img-fluid " loading="lazy" src="assets/images/portfolio/3.jpg" alt="portfolio item photo"/></a>
                  <div class="item-info ">
                    <h3 class="item-title">data analaysis</h3><i class="bi bi-arrow-right icon "></i>
                  </div>
                </div>
              </div>
              <div class="col-12  col-md-6  col-lg-4  portfolio-item mobile ">
                <div class="item   "><a class="portfolio-img-link" href="portfolio-single.html"><img class="portfolio-img   img-fluid " loading="lazy" src="assets/images/portfolio/4.jpg" alt="portfolio item photo"/></a>
                  <div class="item-info ">
                    <h3 class="item-title">hosting</h3><i class="bi bi-arrow-right icon "></i>
                  </div>
                </div>
              </div>
              <div class="col-12  col-md-6  col-lg-4  portfolio-item hosting ">
                <div class="item   "><a class="portfolio-img-link" href="portfolio-single.html"><img class="portfolio-img   img-fluid " loading="lazy" src="assets/images/portfolio/5.jpg" alt="portfolio item photo"/></a>
                  <div class="item-info ">
                    <h3 class="item-title">SEO</h3><i class="bi bi-arrow-right icon "></i>
                  </div>
                </div>
              </div>
              <div class="col-12  col-md-6  col-lg-4  portfolio-item mobile">
                <div class="item   "><a class="portfolio-img-link" href="portfolio-single.html"><img class="portfolio-img   img-fluid " loading="lazy" src="assets/images/portfolio/6.jpg" alt="portfolio item photo"/></a>
                  <div class="item-info ">
                    <h3 class="item-title">other category</h3><i class="bi bi-arrow-right icon "></i>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End  portfolio-slider Section-->
    <!-- Start  our-clients Section-->
    <section class="our-clients  mega-section   wow fadeInUp" id="our-clients" data-wow-delay="0.2s">
      <div class="container">
        <div class="sec-heading   centered ">
          <div class="content-area">
            <h2 class=" title    wow fadeInUp" data-wow-delay=".4s">trusted by over 500 clients around the world</h2>
          </div>
        </div>
        <div class=" clients-logos d-flex align-items-center justify-content-around flex-wrap">
          <!--Swiper-->
          <div class="swiper-container">
            <div class="swiper-wrapper clients-logo-wrapper wow fadeIn " data-wow-delay=".02s">
              <!-- every client logo is located inside div  with clss name "swiper-slide ".
              if you want to add more logos please keep the strcture of the swiper-slide as showen below
              
              
              -->
              <div class="swiper-slide">
                <div class="client-logo  "><a href="#0"><img class="img-fluid logo " loading="lazy" src="assets/images/clients-logos/1-white.png" alt=" "></a></div>
              </div>
              <div class="swiper-slide">
                <div class="client-logo "><a href="#0"><img class="img-fluid logo " loading="lazy" src="assets/images/clients-logos/2-white.png" alt=" "></a></div>
              </div>
              <div class="swiper-slide">
                <div class="client-logo "><a href="#0"><img class="img-fluid logo " loading="lazy" src="assets/images/clients-logos/3-white.png" alt=" "></a></div>
              </div>
              <div class="swiper-slide">
                <div class="client-logo "><a href="#0"><img class="img-fluid logo " loading="lazy" src="assets/images/clients-logos/4-white.png" alt=" "></a></div>
              </div>
              <div class="swiper-slide">
                <div class="client-logo "><a href="#0"><img class="img-fluid logo " loading="lazy" src="assets/images/clients-logos/5-white.png" alt=" "></a></div>
              </div>
              <div class="swiper-slide">
                <div class="client-logo "><a href="#0"><img class="img-fluid logo " loading="lazy" src="assets/images/clients-logos/6-white.png" alt=" "></a></div>
              </div>
              <div class="swiper-slide">
                <div class="client-logo "><a href="#0"><img class="img-fluid logo " loading="lazy" src="assets/images/clients-logos/7-white.png" alt=" "></a></div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End  our-clients Section-->
    <!-- Start  pricing Section-->
    <section class="pricing mega-section  " id="pricing-1">
      <div class="container">
        <div class="sec-heading  ">
          <div class="content-area"><span class=" pre-title       wow fadeInUp " data-wow-delay=".2s">pricing plans</span>
            <h2 class=" title    wow fadeInUp" data-wow-delay=".4s"><span class='hollow-text'>affordable</span> pricing plans</h2>
            <p class="subtitle   wow fadeInUp " data-wow-delay=".6s">Lorem ipsum dolor sit amet consectetur adipisicing elit Omnis <br>id atque  dignissimos repellat quae ullam.</p>
          </div>
          <div class=" cta-area   wow fadeInUp" data-wow-delay=".8s"><a class="cta-btn btn-solid    " href="pricing.html">see all plans<i class="bi bi-arrow-right icon "></i></a></div>
        </div>
        <div class="row">
          <!--First Plan-->
          <div class="col-12  col-md-6 col-xl-3  mx-auto price-plan ">
            <div class="plan    wow fadeInUp  " data-wow-delay=".1s ">
              <div class="plan-head"><i class="flaticon-nft-1 plan-icon"></i>
                <h4 class="plane-name">free plan</h4>
                <div class="plan-price">
                  <h3 class="price">00<sup class="currency-symbol">$</sup></h3><span class="per">per project</span>
                </div>
              </div>
              <div class="plan-details">
                <ul class="plan-list">
                  <li class="plan-feat "> <span class="feat-text"> 150 Lorem, ipsum dolor. </span></li>
                  <li class="plan-feat "> <span class="feat-text"> 20 Lorem ipsum dolor sit . </span></li>
                  <li class="plan-feat "> <span class="feat-text"> Lorem ipsum dolor sit. </span></li>
                  <li class="plan-feat "> <span class="feat-text"> free Lorem ipsum dolor . </span></li>
                  <li class="plan-feat "> <span class="feat-text"> added Lorem ipsum dolor. </span></li>
                </ul>
              </div>
              <div class="plan-cta"><a class="cta-btn btn-outline " href="#0">select plan  </a></div>
            </div>
          </div>
          <!--Second-plan-->
          <div class="col-12  col-md-6 col-xl-3  mx-auto price-plan ">
            <div class="plan    wow fadeInUp  " data-wow-delay=".3s ">
              <div class="plan-head"><i class="flaticon-virtual-reality plan-icon"></i>
                <h4 class="plane-name">standerd plan</h4>
                <div class="plan-price">
                  <h3 class="price">85<sup class="currency-symbol">$</sup></h3><span class="per">per project</span>
                </div>
              </div>
              <div class="plan-details">
                <ul class="plan-list">
                  <li class="plan-feat "> <span class="feat-text"> 150 Lorem, ipsum dolor. </span></li>
                  <li class="plan-feat "> <span class="feat-text"> 20 Lorem ipsum dolor sit . </span></li>
                  <li class="plan-feat "> <span class="feat-text"> Lorem ipsum dolor sit. </span></li>
                  <li class="plan-feat "> <span class="feat-text"> free Lorem ipsum dolor . </span></li>
                  <li class="plan-feat "> <span class="feat-text"> added Lorem ipsum dolor. </span></li>
                </ul>
              </div>
              <div class="plan-cta"><a class="cta-btn btn-outline " href="#0">select plan  </a></div>
            </div>
          </div>
          <!--Third-plan-->
          <div class="col-12  col-md-6 col-xl-3  mx-auto price-plan ">
            <div class="plan   featured  wow fadeInUp  " data-wow-delay=".5s ">
              <div class="plan-head"><i class="flaticon-box plan-icon"></i>
                <h4 class="plane-name">pro plan</h4>
                <div class="plan-price">
                  <h3 class="price">150<sup class="currency-symbol">$</sup></h3><span class="per">per project</span>
                </div>
              </div>
              <div class="plan-details">
                <ul class="plan-list">
                  <li class="plan-feat "> <span class="feat-text"> 150 Lorem, ipsum dolor. </span></li>
                  <li class="plan-feat "> <span class="feat-text"> 20 Lorem ipsum dolor sit . </span></li>
                  <li class="plan-feat "> <span class="feat-text"> Lorem ipsum dolor sit. </span></li>
                  <li class="plan-feat "> <span class="feat-text"> free Lorem ipsum dolor . </span></li>
                  <li class="plan-feat "> <span class="feat-text"> added Lorem ipsum dolor. </span></li>
                </ul>
              </div>
              <div class="plan-cta"><a class="cta-btn btn-outline " href="#0">select plan  </a></div>
            </div>
          </div>
          <!--fourth-plan-->
          <div class="col-12  col-md-6 col-xl-3  mx-auto price-plan ">
            <div class="plan    wow fadeInUp  " data-wow-delay=".6s ">
              <div class="plan-head"><i class="flaticon-basic-shapes plan-icon"></i>
                <h4 class="plane-name">ultimate plan</h4>
                <div class="plan-price">
                  <h3 class="price">210<sup class="currency-symbol">$</sup></h3><span class="per">per project</span>
                </div>
              </div>
              <div class="plan-details">
                <ul class="plan-list">
                  <li class="plan-feat "> <span class="feat-text"> 150 Lorem, ipsum dolor. </span></li>
                  <li class="plan-feat "> <span class="feat-text"> 20 Lorem ipsum dolor sit . </span></li>
                  <li class="plan-feat "> <span class="feat-text"> Lorem ipsum dolor sit. </span></li>
                  <li class="plan-feat "> <span class="feat-text"> free Lorem ipsum dolor . </span></li>
                  <li class="plan-feat "> <span class="feat-text"> added Lorem ipsum dolor. </span></li>
                </ul>
              </div>
              <div class="plan-cta"><a class="cta-btn btn-outline " href="#0">select plan  </a></div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End  pricing Section-->
    <!-- Start  testimonials Section-->
    <section class="testimonials testimonials-1-col   has-dark-bg  mega-section " id="testimonials-img-bg">
      <div class="overlay-photo-image-bg parallax " data-bg-img="assets/images/sections-bg-images/1.jpg" data-bg-opacity=".25"> </div>
      <div class="container">
        <div class="sec-heading  centered ">
          <div class="content-area"><span class=" pre-title       wow fadeInUp " data-wow-delay=".2s">testimonials</span>
            <h2 class=" title    wow fadeInUp" data-wow-delay=".4s">customers <span class='hollow-text'>testmonials</span></h2>
          </div>
        </div>
        <div class="row d-flex align-items-center">
          <div class="col-12 col-md-10  mx-auto">
            <div class="swiper-container  wow fadeInUp  " data-wow-delay="0.2s">
              <div class="swiper-wrapper">
                <!--First Slide-->
                <div class="swiper-slide">
                  <div class="testmonial-card d-flex align-items-center justify-content-center">
                    <div class="testimonial-content">
                      <div class="customer-img "><img class="img-fluid " loading="lazy" src="assets/images/testimonials/1.png" alt="First Slide "></div>
                      <div class="customer-testimonial">
                        <div class="content">
                          <p class="testimonial-text "> ipsum dolor sit amet consectetur adipisicing elit. Quod, id sequi aut qui est ab, corporis quis maiores reiciendis explicabo odio tenetur nulla sint vel.</p>
                        </div>
                      </div>
                      <div class="customer-info ">
                        <div class="customer-details">
                          <p class="customer-name">Yusuf amin</p>
                          <p class="customer-role">founder</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!--Second Slide-->
                <div class="swiper-slide">
                  <div class="testmonial-card d-flex align-items-center justify-content-center">
                    <div class="testimonial-content">
                      <div class="customer-img "><img class="img-fluid " loading="lazy" src="assets/images/testimonials/2.png" alt="First Slide "></div>
                      <div class="customer-testimonial">
                        <div class="content">
                          <p class="testimonial-text "> ipsum dolor sit amet consectetur adipisicing elit. Quod, id sequi aut qui est ab, corporis quis maiores reiciendis explicabo odio tenetur nulla sint vel.</p>
                        </div>
                      </div>
                      <div class="customer-info ">
                        <div class="customer-details">
                          <p class="customer-name">fouad osman</p>
                          <p class="customer-role">officer</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!--third Slide-->
                <div class="swiper-slide">
                  <div class="testmonial-card d-flex align-items-center justify-content-center">
                    <div class="testimonial-content">
                      <div class="customer-img "><img class="img-fluid " loading="lazy" src="assets/images/testimonials/3.png" alt="First Slide "></div>
                      <div class="customer-testimonial">
                        <div class="content">
                          <p class="testimonial-text "> ipsum dolor sit amet consectetur adipisicing elit. Quod, id sequi aut qui est ab, corporis quis maiores reiciendis explicabo odio tenetur nulla sint vel.            </p>
                        </div>
                      </div>
                      <div class="customer-info ">
                        <div class="customer-details">
                          <p class="customer-name">fairouz mhmd</p>
                          <p class="customer-role">manager</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <!--navigation buttons-->
              <div class="swiper-button-prev">
                <div class="left-arrow"><i class="bi bi-chevron-left icon "></i>
                </div>
              </div>
              <div class="swiper-button-next">
                <div class="right-arrow"><i class="bi bi-chevron-right icon "></i>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End  testimonials Section-->
    <!-- Start  blog Section-->
    <section class="blog blog-home mega-section  " id="blog">
      <div class="container ">
        <div class="sec-heading  ">
          <div class="content-area"><span class=" pre-title       wow fadeInUp " data-wow-delay=".2s">blog</span>
            <h2 class=" title    wow fadeInUp" data-wow-delay=".4s">latest <span class='hollow-text'>news</span></h2>
          </div>
          <div class=" cta-area  cta-area  wow fadeInUp" data-wow-delay=".8s"><a class="cta-btn btn-solid   cta-btn btn-solid  " href="blog-home-3-col.html">see all posts<i class="bi bi-arrow-right icon "></i></a></div>
        </div>
        <div class="row ">
          <div class="col-12 "> 
            <div class="posts-grid ">
              <div class="row">
                <div class="col-12 col-lg-4 ">
                  <div class="post-box">     <a class="post-link" href="post-single.html" title="How litespeed technology works to speed up your site "> 
                      <div class="post-img-wrapper  "><img class=" parallax-img   post-img" loading="lazy" src="assets/images/blog/post-images/1.jpg" alt=""/><span class="post-date"><span class="day">05 </span>oct 2022     </span></div></a>
                    <div class="post-summary">
                      <div class="post-info"><a class="info post-cat" href="#"> <i class="bi bi-bookmark icon"></i>hosting</a><a class="info post-author" href="#"> <i class=" bi bi-person icon"></i>Allan Moore</a></div>
                      <div class="post-text"><a class="post-link" href="post-single.html"> 
                          <h2 class="post-title"> How litespeed technology works to speed up your site </h2></a>
                        <p class="post-excerpt">Lorem ipsum dolor sit, amet consectetur adipisicing elit.Iure nulla dolorem, voluptates molestiae</p><a class="read-more" href="post-single.html" title="How litespeed technology works to speed up your site ">read more<i class="bi bi-arrow-right icon "></i></a>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-12 col-lg-4 ">         
                  <div class="post-box">     <a class="post-link" href="post-single.html" title="give your website a new look and feel with themes"> 
                      <div class="post-img-wrapper  "><img class=" parallax-img   post-img" loading="lazy" src="assets/images/blog/post-images/2.jpg" alt=""/><span class="post-date"><span class="day">15 </span>sep 2022     </span></div></a>
                    <div class="post-summary">
                      <div class="post-info"><a class="info post-cat" href="#"> <i class="bi bi-bookmark icon"></i>web dev</a><a class="info post-author" href="#"> <i class=" bi bi-person icon"></i>mhmd amin</a></div>
                      <div class="post-text"><a class="post-link" href="post-single.html"> 
                          <h2 class="post-title"> give your website a new look and feel with themes</h2></a>
                        <p class="post-excerpt">Lorem ipsum dolor sit, amet consectetur adipisicing elit.Iure nulla dolorem, voluptates molestiae</p><a class="read-more" href="post-single.html" title="give your website a new look and feel with themes">read more<i class="bi bi-arrow-right icon "></i></a>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-12 col-lg-4 ">         
                  <div class="post-box">     <a class="post-link" href="post-single.html" title="the role of domain names in SEO world explained "> 
                      <div class="post-img-wrapper  "><img class=" parallax-img   post-img" loading="lazy" src="assets/images/blog/post-images/3.jpg" alt=""/><span class="post-date"><span class="day">27 </span>aug 2022     </span></div></a>
                    <div class="post-summary">
                      <div class="post-info"><a class="info post-cat" href="#"> <i class="bi bi-bookmark icon"></i>SEO</a><a class="info post-author" href="#"> <i class=" bi bi-person icon"></i>yusuf amin</a></div>
                      <div class="post-text"><a class="post-link" href="post-single.html"> 
                          <h2 class="post-title"> the role of domain names in SEO world explained </h2></a>
                        <p class="post-excerpt">Lorem ipsum dolor sit, amet consectetur adipisicing elit.Iure nulla dolorem, voluptates molestiae</p><a class="read-more" href="post-single.html" title="the role of domain names in SEO world explained ">read more<i class="bi bi-arrow-right icon "></i></a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End  blog Section-->
    <!-- Start  page-footer Section-->
    <footer class="page-footer dark-color-footer" id="page-footer">
      <div class="overlay-photo-image-bg" data-bg-img="assets/images/sections-bg-images/footer-bg-1.jpg" data-bg-opacity=".25"></div>
      <div class="container">
        <div class="row footer-cols">
          <div class="col-12 col-md-8 col-lg-4  footer-col "><img class="img-fluid footer-logo" loading="lazy" src="assets/images/logo/logo-colored.png" alt="logo"/>
            <div class="footer-col-content-wrapper">        
              <p class="footer-text-about-us ">
                 Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                Voluptatibus facere modi possimus dignissimos, 
                aliquam nobis eaque? Voluptatem magnam quisquam rem.
                
              </p>
            </div>
            <div class="form-area ">
              <div class="mailchimp-form ">
                <form class="one-field-form" method="post" action="#0">
                  <div class="field-group ">
                    <label class="email-label" for="email-input"> Subscribe to our news letter</label>
                    <input class="email-input " type="email" value="" name="EMAIL" id="email-input" placeholder="Email Address" autocomplete="off"/>
                    <div class="cta-area">
                      <input class="btn-solid subscribe-btn" type="submit" value="Subscribe" name="subscribe"/>
                    </div>
                  </div><span class="email-notice">*we will not share your personal info</span>
                </form>
              </div>
            </div>
          </div>
          <div class="col-6 col-lg-2  footer-col ">
            <h2 class=" footer-col-title    ">useful links</h2>
            <div class="footer-col-content-wrapper">
              <ul class="footer-menu ">
                <li class="footer-menu-item"><i class="bi bi-arrow-right icon "></i><a class="footer-menu-link" href="#0">Google</a>
                </li>
                <li class="footer-menu-item"><i class="bi bi-arrow-right icon "></i><a class="footer-menu-link" href="#0">Dribbble</a>
                </li>
                <li class="footer-menu-item"><i class="bi bi-arrow-right icon "></i><a class="footer-menu-link" href="#0">linkedIn</a>
                </li>
                <li class="footer-menu-item"><i class="bi bi-arrow-right icon "></i><a class="footer-menu-link" href="#0">wikipedia</a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-6 col-lg-2 footer-col ">
            <h2 class=" footer-col-title    ">Resources</h2>
            <div class="footer-col-content-wrapper">
              <ul class="footer-menu">
                <li class="footer-menu-item"><i class="bi bi-arrow-right icon "></i><a class="footer-menu-link" href="#0">support</a>
                </li>
                <li class="footer-menu-item"><i class="bi bi-arrow-right icon "></i><a class="footer-menu-link" href="#0">dashboard</a>
                </li>
                <li class="footer-menu-item"><i class="bi bi-arrow-right icon "></i><a class="footer-menu-link" href="#0">drivers</a>
                </li>
                <li class="footer-menu-item"><i class="bi bi-arrow-right icon "></i><a class="footer-menu-link" href="#0">projects</a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-12     col-lg-4 footer-col ">
            <h2 class=" footer-col-title    ">contact information</h2>
            <div class="footer-col-content-wrapper">       
              <div class="contact-info-card"><i class="bi bi-envelope icon"></i><a class="text-lowercase  info" href="mailto:example@support.com">example@support.com</a></div>
              <div class="contact-info-card"><i class="bi bi-geo-alt icon"></i><span class="text-lowercase  info">5 Xyz st., Abc, alexandria, egypt.</span></div>
              <div class="contact-info-card"><i class="bi bi-phone icon"></i><a class="info" href="tel:+20123456789">+20123456789  </a></div>
              <div class="contact-info-card">
                <div class="social-icons">
                  <div class="sc-wrapper dir-row sc-size-32">
                    <ul class="sc-list">
                      <li class="sc-item " title="Facebook"><a class="sc-link" href="#0" title="social media icon"><i class="fab fa-facebook-f sc-icon"></i></a></li>
                      <li class="sc-item " title="youtube"><a class="sc-link" href="#0" title="social media icon"><i class="fab fa-youtube sc-icon"></i></a></li>
                      <li class="sc-item " title="instagram"><a class="sc-link" href="#0" title="social media icon"><i class="fab fa-instagram sc-icon"></i></a></li>
                      <li class="sc-item " title="twitter"><a class="sc-link" href="#0" title="social media icon"><i class="fab fa-twitter sc-icon"></i></a></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="copyrights ">
        <div class="container">
          <div class="row">
            <div class="col-12 col-md-6 d-flex justify-content-start">
              <p class="creadits">
                 
                
                &copy; 2023
                Created by:
                
                           <a class="link" href="#">LM Tech GO</a>
              </p>
            </div>
            <div class="col-12 col-md-6 d-flex justify-content-end">
              <div class="terms-links"><a href="#0">Terms of Use </a>
                | <a href="#0" data-bs-toggle="modal" data-bs-target="#privacyPolicyModal">Privacy Policy.</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <!-- End  page-footer Section-->
    <!-- Start loading-screen Component-->
    <div class="loading-screen" id="loading-screen"><span class="bar top-bar"></span><span class="bar down-bar"></span><span class="progress-line"></span><span class="loading-counter"> </span></div>
    <!-- End loading-screen Component-->
    <!-- Start back-to-top Button-->
    <div class="back-to-top" id="back-to-top"><i class="bi bi-arrow-up icon "></i>
    </div>
    <!-- End back-to-top Button-->
    <!-- Start privacy-policy-modal-->
    <div class="modal privacy-policy-modal fade" id="privacyPolicyModal" aria-labelledby="PrivacyPolicyModalLabel" aria-hidden="true">
      <div class="modal-dialog modal-dialog-scrollable modal-xl ">
        <div class="modal-content text-dark">
          <div class="modal-header">
            <h2 class="modal-title" id="PrivacyPolicyModalLabel">Privacy Policy Modal Title</h2>
            <button class="btn-close" type="button" data-bs-dismiss="modal" aria-label="Close"></button>
          </div>
          <div class="modal-body">
            <div class="content">
              <h4>privacy policy item Title goes here </h4>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperiores saepe, labore sequi libero nesciunt optio quidem iste, dolorum nostrum ex at. Recusandae ducimus aut autem temporibus tempore rerum, consequuntur doloribus perspiciatis, labore totam dolorem veritatis repellendus omnis illo sint ut?</p>
            </div>
            <div class="content">
              <h4>privacy policy item Title goes here </h4>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperiores saepe, labore sequi libero nesciunt optio quidem iste, dolorum nostrum ex at. Recusandae ducimus aut autem temporibus tempore rerum, consequuntur doloribus perspiciatis, labore totam dolorem veritatis repellendus omnis illo sint ut?</p>
            </div>
            <div class="content">
              <h4>privacy policy item Title goes here </h4>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperiores saepe, labore sequi libero nesciunt optio quidem iste, dolorum nostrum ex at. Recusandae ducimus aut autem temporibus tempore rerum, consequuntur doloribus perspiciatis, labore totam dolorem veritatis repellendus omnis illo sint ut?</p>
            </div>
            <div class="content">
              <h4>privacy policy item Title goes here </h4>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperiores saepe, labore sequi libero nesciunt optio quidem iste, dolorum nostrum ex at. Recusandae ducimus aut autem temporibus tempore rerum, consequuntur doloribus perspiciatis, labore totam dolorem veritatis repellendus omnis illo sint ut?</p>
            </div>
            <div class="content">
              <h4>privacy policy item Title goes here </h4>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperiores saepe, labore sequi libero nesciunt optio quidem iste, dolorum nostrum ex at. Recusandae ducimus aut autem temporibus tempore rerum, consequuntur doloribus perspiciatis, labore totam dolorem veritatis repellendus omnis illo sint ut?</p>
            </div>
            <div class="content">
              <h4>privacy policy item Title goes here </h4>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperiores saepe, labore sequi libero nesciunt optio quidem iste, dolorum nostrum ex at. Recusandae ducimus aut autem temporibus tempore rerum, consequuntur doloribus perspiciatis, labore totam dolorem veritatis repellendus omnis illo sint ut?</p>
            </div>
          </div>
          <div class="modal-footer">
            <button class="btn-solid" type="button" data-bs-dismiss="modal" aria-label="Close">Click to close</button>
            <button class="btn-outline" type="button">Do somthing else</button>
          </div>
        </div>
      </div>
    </div>
    <!-- End privacy-policy-modal-->   
        
        <!--     JQuery     -->
        <script src="js/vendors/jquery-3.6.1.min.js"></script>
        
        <!--     appear     -->
        <script src="js/vendors/appear.min.js"></script>
        
        <!--     bootstrap     -->
        <script src="js/vendors/bootstrap.bundle.min.js"></script>
        
        <!--     countTo     -->
        <script src="js/vendors/jquery.countTo.js"></script>
        
        <!--     wow     -->
        <script src="js/vendors/wow.min.js"></script>
        
        <!--     swiper     -->
        <script src="js/vendors/swiper-bundle.min.js"></script>
        
        <!--     particles     -->
        <script src="js/vendors/particles.min.js"></script>
        
        <!--     Vanilla-tilt     -->
        <script src="js/vendors/vanilla-tilt.min.js"></script>
        
        <!--     isotope     -->
        <script src="js/vendors/isotope-min.js"></script>
        
        <!--     fancybox     -->
        <script src="js/vendors/jquery.fancybox.min.js"></script>
        
        <!--     main     -->
        <script src="js/main.js"></script>
  </body>
</html>